### Constructor

# Snapd NoticesMonitor new

since: 1.66

#### Declaration [src]

    SnapdNoticesMonitor*
    snapd_notices_monitor_new (
      void
    )

#### Description [src]

Creates a new `SnapdNoticesMonitor` to receive events.

Available since: 1.66

#### Return value

Type: `SnapdNoticesMonitor`

A new `SnapdNoticesMonitor`.

The caller of the function takes ownership of the data, and is responsible for freeing it.